Subject: Re: Beginning Merger Patch

From: Nathan Lynch <[email-masked]>
Date: Tue, 2 Aug 2005 21:17:42 -0500

Jon Loeliger wrote:
> Folks,
> 
> I have grabbed my asbestos suit.
> 
> Here is a patch to begin the process of merging
> the PPC32 and PPC64 include directories into a
> new common "powerpc" arch.

Perhaps you could briefly explain the motivation for this?

I think I've heard/read that something like this was in the works, but
I'd like to know what the problem is, and why it should be solved this
way instead of e.g. x86_64's method of including headers directly from
asm-i386.

Nathan